import React from 'react';
export default function FormatLetterSpacingWider(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M55-135v-691h94v691zm756 0v-691h95v691zM297-276l149-407h69l150 407h-66l-37-105H399l-37 105zm120-161h126l-63-175h-1z" })));
}
